org.bouncycastle.mail.smime.examples

## Class SendSignedAndEncryptedMail

- java.lang.Object
- - org.bouncycastle.mail.smime.examples.SendSignedAndEncryptedMail

    public class SendSignedAndEncryptedMail
    extends java.lang.Object

Example that sends a signed and encrypted mail message.

### Constructor Summary

Constructors
Constructor and Description
`SendSignedAndEncryptedMail()`

### Method Summary

Methods
`static void` `main(java.lang.String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SendSignedAndEncryptedMail

    public SendSignedAndEncryptedMail()

### Method Detail

#### main

    public static void main(java.lang.String[] args)